USE [master]
GO

/****** Object:  Database [MetaTagsDB]    Script Date: 05/24/2013 16:39:17 ******/
CREATE DATABASE [MetaTagsDB] 


ALTER DATABASE [MetaTagsDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [MetaTagsDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [MetaTagsDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [MetaTagsDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [MetaTagsDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [MetaTagsDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [MetaTagsDB] SET AUTO_CREATE_STATISTICS ON 
GO

ALTER DATABASE [MetaTagsDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [MetaTagsDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [MetaTagsDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [MetaTagsDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [MetaTagsDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [MetaTagsDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [MetaTagsDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [MetaTagsDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [MetaTagsDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [MetaTagsDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [MetaTagsDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [MetaTagsDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [MetaTagsDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [MetaTagsDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [MetaTagsDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [MetaTagsDB] SET  READ_WRITE 
GO

ALTER DATABASE [MetaTagsDB] SET RECOVERY FULL 
GO

ALTER DATABASE [MetaTagsDB] SET  MULTI_USER 
GO

ALTER DATABASE [MetaTagsDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [MetaTagsDB] SET DB_CHAINING OFF 
GO

USE [MetaTagsDB]
/****** Object:  Table [dbo].[MetaTags]    Script Date: 05/24/2013 16:40:43 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[MetaTags](
	[Page] [varchar](20) NOT NULL,
	[Title] [nvarchar](100) NOT NULL,
	[Description] [nvarchar](1000) NOT NULL,
	[Keywords] [nvarchar](1000) NOT NULL,
 CONSTRAINT [PK_MetaTags] PRIMARY KEY CLUSTERED 
(
	[Page] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO
INSERT INTO MetaTags
VALUES ('Home.aspx', 
		'ASPSnippets Home Page', 
		'Home - ASPSnippets is best site for ASP.Net Tutorials', 
		'home,asp,asp.net,C#,C#.net,vb,vb.net,tutorials')

GO

INSERT INTO MetaTags
VALUES ('AboutUs.aspx', 
		'ASPSnippets About Us Page', 
		'AboutUs - ASPSnippets is best site for ASP.Net Tutorials', 
		'aboutus,asp,asp.net,C#,C#.net,vb,vb.net,tutorials')
